classification
Title: [Windows] strptime/strftime return invalid results with UCRT version 17763.615
Type: behavior Stage: resolved
Components: Tests, Windows Versions: Python 3.9, Python 3.8
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: Nosy List: Paul Monson, miss-islington, p-ganssle, paul.moore, steve.dower, tim.golden, zach.ware
Priority: normal Keywords: patch

Created on 2019-07-10 20:23 by Paul Monson, last changed 2019-08-17 21:17 by steve.dower. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 14460 merged Paul Monson, 2019-07-10 20:35
PR 14839 merged miss-islington, 2019-07-18 13:57
Messages (3)
msg347638 - (view) Author: Paul Monson (Paul Monson) * Date: 2019-07-10 20:23
strptime/strftime return invalid results when using UCRT version 17763.615
msg348115 - (view) Author: Paul Ganssle (p-ganssle) * (Python committer) Date: 2019-07-18 13:57
New changeset 9cd39b16e2655f748f7aa8d20bca4812da00ba70 by Paul Ganssle (Paul Monson) in branch 'master':
bpo-37552: Skip failing tests in strptime/strftime with UCRT version 17763.615 (#14460)
https://github.com/python/cpython/commit/9cd39b16e2655f748f7aa8d20bca4812da00ba70
msg348118 - (view) Author: miss-islington (miss-islington) Date: 2019-07-18 14:18
New changeset 652b667b13fc6176a565538b35ec11174cc9dacf by Miss Islington (bot) in branch '3.8':
bpo-37552: Skip failing tests in strptime/strftime with UCRT version 17763.615 (GH-14460)
https://github.com/python/cpython/commit/652b667b13fc6176a565538b35ec11174cc9dacf
History
Date User Action Args
2019-08-17 21:17:44steve.dowersetstatus: open -> closed
resolution: fixed
stage: patch review -> resolved
2019-07-18 14:18:06miss-islingtonsetnosy: + miss-islington
messages: + msg348118
2019-07-18 13:57:23p-gansslesetnosy: + p-ganssle
messages: + msg348115
2019-07-18 13:57:23miss-islingtonsetpull_requests: + pull_request14629
2019-07-10 20:35:03Paul Monsonsetkeywords: + patch
stage: patch review
pull_requests: + pull_request14494
2019-07-10 20:23:41Paul Monsonsettype: behavior
2019-07-10 20:23:27Paul Monsoncreate